
As an avid mountain bike enthusiast, I participated in a racing circuit and was preparing for an intense and long-distance race completing the season. This requires long rides on the road. My husband and I had just moved to a small town north of Grand Rapids and needed to carve out a new route to ride and build our saddle time and endurance. I had just purchased a brand new road bike but had not put the new clip-on peddles in time for a quick ride. I didn't want to go, long day at work, but knew I needed to go.

Fall season in West Michigan causes extreme problems with the sun setting on the horizon. I remember half-halfheartedly riding out of the driveway with my husband in front of me. We were going to do 20 miles and call it good. However, I had not ever been on this route with him and asked if he would mind if we just rode on a linear trail located close to our house. He talked me out of it and said that he was excited for me to see this new route. I trudged along with my feet atop the pedals, cussing the whole way. Thought I should have taken a few minutes to put them on.

As we made our way to the rural part of the ride, we had passed a few runners who did not see us approaching them, and almost ran into us because they were blinded by the low sun on the horizon. I remember thinking it would a bad night for them had they been run over by bicycles. I remember making a point of double-checking at intersections, as cars approached, to make sure people could see us. We kept pushing along, me, cussing all the way. I remember climbing a hilly road by a friend's house and wondered how they were doing.

The next thing I remember is sitting in a field with a man sitting next to me, can't remember what we were talking about, but, I had taken off my bike helmet, bandanna, sun glasses, and bike gloves. I remember them sitting right next to me in a neat and orderly manner. I couldn't see the face of the man sitting next to me, but, we both had our knees up and were resting our arms across the top of them. I seem to recall a laugh or two and polite conversation as we looked at a car sitting in the intersection of this road. The car door to the driver's side was open and it appeared the windshield had been crushed and pushed inside the car. Nobody was around; no other cars or people were in sight.

The field behind us was very green and whoever owned the corn growing there had a good year. I could smell fresh cut grass or something earthy in the air: it was very fresh and pleasant. The thing that bothered me was that I couldn't see the man's face, we talked but no direct eye-to-eye contact, and I seemed to be looking at him through the corner of my eye. It was almost like I was bashful, but I had the feeling I was very close to this person. I could tell he was my age, had dark hair, and I knew his build.

I remember hearing a voice that said 'someone up there loves her very much and was watching over her. We typically take bike/car accidents to the back of the hospital, not the emergency room.' I woke to the sound of a young girl crying. I looked around and saw that I was hooked up to a lot of wires and tubes on a white sheet gurney. It was then I saw my husband's face and asked him what happened. He told me that we were riding east on a road with a weird 'Y' cross road and a young man heading west hit me.

Because my husband was riding in front of me, all he heard was a loud screech, a loud thud, and glass breaking. As he turned around, he could see the windshield on the kid's car was gone and there was a huge dent on the top of his hood. He saw the kid jump out of his car, crying and screaming, but wasn't able to see me anywhere. My new bike was crushed in half and lying on the ground by the driver's side front tire. My husband jumped off his bike and ran to the car. I was hit square, flipped head first into the windshield, and then thrown onto the ground on the passenger side of the car. None of us had a cell phone, so my husband sent the kid to find a house or someone close by that could call 911.

He was afraid to touch me, I was in a heap and he wasn't sure of the extent of my injuries but decided to roll me on my back. Outwardly, it didn't appear that I had any broken limbs, but he did notice that my bike helmet had collapsed around my head. I was covered with cuts and blood, but no bones poking out. He said he kept talking to me, telling me to let him know I was all right. I opened my eyes and asked him who he was and what was it he wanted? I closed my eyes and he said I was out cold again. Within minutes, the first responders arrived. Not even a mile down the road, an ambulance crew pulled off for a few minutes to eat some dinner. I was placed on a stretcher and put into the ambulance with head, neck, and spine boards. They immediately hooked me up to an IV and were ready to do CPR because my vitals had dropped so low. The ride to the hospital was about 15 minutes. After arriving at the hospital, they immediately sent me through a series of x-rays, and scans, to find out what I had broken. They were especially concerned because I had a serious concussion and thought my brain was going to start swelling beyond my skull capacity.

I remember a man standing next to me while I was on the gurney and holding my hand as I passed through to each scan. I remember him holding my bike helmet. I couldn't see his face, but I had the feeling this was the same man I was talking to earlier in the evening in the cornfield. I had been at the hospital for quite a while before I had come around. I was out for about 2.5 hours. The little girl crying brought me around. I heard she had just gotten her driver's license and had rolled her car because she swerved to hit a deer. I remember telling her I was going to make sure she was okay and taken care of while I was there. There also happened to be an older gentleman, not too far away from me, who kept crying out in some sort of pain. I told the doctor to stop worrying about me, and take care of him.

As I gained more clarity, I couldn't remember how I got to the hospital and asked my husband to explain. I was sore, every bone in my body ached. I had a whopper of a headache, and blood all over me. All I could think was that I needed to get out of there and go home. So I did, the hospital was not able to find any broken bones, my vitals had returned to normal, my brain seemed to have stabilized, and they didn't feel any need to keep me overnight. A friend had come to the hospital earlier in the evening and dropped our car off so we had a way to get home, at some point. I remember crying all the way home. I woke up the next morning in a complete fog. My husband had stayed up all night to keep waking me up to make sure my concussion wasn't getting worse.

I slept for 5 days straight. I remember nothing about the day before this accident, the day of (except my conversation in the field), and nothing for 5 days, thereafter. I returned to work about a week later to try to keep moving. I could hardly walk and thinking was very difficult to do. Once I got my bearings back a little better, I had my husband drive me to the place where I was hit. There on the ground was my bandanna, sun glasses, and bike gloves in a neat pile as if they had been placed there and patiently waiting for me to come back and get them.

My bike helmet was crushed and had splintered into pieces. The entire backside of my helmet was completely blown out. Had I not had this helmet on, I could see what hitting my head on the windshield would have done to me: I would have died right there on the spot. After a few weeks of not seeming to recover, my family doctor sent me to an orthopedic surgeon for a consultation. After this doctor's review, he discovered I had a torn ACL [Editor's Note: One of the most important major ligaments of the knee connecting the bones of the knee joint.], torn Achilles tendon, and torn rotator cuff.

This doctor also sent me to a neurologist for further testing with my brain injury. I was then referred to a specialist that works with people who have serious brain injuries. I had lost verbal, motor, and problem solving skills because of hitting my head. Not only did I have six major surgeries to repair parts that were not picked up by the hospital, I had quite a lot of physical and brain injury therapy. I've returned to almost a completely normal life, which has taken almost ten years. The only pain I feel is in my hips, and I get terrible headaches on occasion.

The last headache I had, we went to the emergency room at the same hospital. I was in a dark room with my eyes closed tight to help with the pain. I heard the door open and a man began to speak to me. I recognized the voice and opened my eyes but had never seen this man before in my life. I told him I knew him but couldn't figure out how. After a small conversation, his eyes grew wide and he said, 'You're that woman??' It turns out he was the paramedic on duty that night. He said he remembered me because they never 'take bike/car accidents to the emergency room.' I must have remembered him talking to me, during the course of being taken care of and transported to the hospital. He reminded me again that someone loved me very much and was watching out for me that night.

I'm not one to ever talk about bad experiences. I typically keep those sorts of things to myself. However, a few months ago, I had heard something on the radio about accident victims and Angels coming to their rescue. I was talking about it with my husband when it occurred to me that we never talked about what we were talking about when we were sitting in the cornfield. He gave me a look that told me he wasn't sure what I was talking about, so I probed a little further. I told him we were sitting in the cornfield talking about something. I had taken my bike gear off and we were sitting there looking at the car.

He told me that I 'never sat up, we never sat in a corn field because there wasn't a corn field, and I was out cold for several hours'. 'Are you sure? I distinctly remember sitting there with you'. He said, 'Nope, no conversations.' I've had quite a lot of spiritual activity occurring this year and decided to seek out some spiritual help with trying to resolve the intensity of my experiences. I lost the love of my life at the age of 22 to a drunk driver. He was going to ask me to marry him that coming weekend, but never got that chance. It was the single most horrifying thing I had ever been through; and left me lost and afraid for a number of years thereafter. I met my husband in an odd turn of fate, and we've been married for 25 years. He is incredible and life with him has been wonderful, considering where I was 30 years ago after the death of my boyfriend.

However, I never talked this situation about either with my husband or anyone else. Odd things began occurring this year with my former love washed all over it. I sought out spiritual help to figure out what the heck was happening and why all of the sudden, now. During one of my appointments with my spiritual therapist, I became brave enough to ask about my accident and ask why I didn't die that night. Of course, the answer was it wasn't my time. However, I did learn something very interesting about that night. I hadn't put the pedals on my new bike.

That, in and of itself, saved me in more ways than the helmet did. I was asked if my hips still hurt. I said, 'yes and have been all over trying to figure out why they still hurt after all this time'. My spiritual therapist told me that I had ignored all the signs thrown to me that evening about not riding my bike. Because I didn't take the time to put the pedals on, it allowed my Angels to hold me back from the car when it hit me. They were holding me by my hips. The man sitting with me in the field and holding my hand at the hospital was my former love.
